camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Anton Hughes <kurren...@gmail.com>
Subject Re: Swagger error
Date Sat, 17 Oct 2015 10:52:56 GMT
HI Claus
On Sat, Oct 17, 2015 at 8:17 AM, Claus Ibsen <claus.ibsen@gmail.com> wrote:

> Can you tell us some more, are you using camel-swagger (with scala) or
> the new camel-swagger-java ?
>
I am using the camel-swagger-java.

>
> And the error looks like classloading issue in widlfly. So it depends
> how you deploy and run in wildfly.
>
I deploy, using the wildfly plugin, doing a managed deployment. It is a war
file.

>
> You can take a look at wildfly-camel project, where they work on Camel
> running on WildFly using the widlfly modules system
> https://github.com/wildfly-extras/wildfly-camel
>
Yes, this is what I am using. The latest stable of wildfly-camel. Wildfly
9.0.1 with Camel 2.16.

Thanks

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message